package virtualbox-dkms 6.0.12-dfsg-1 failed to install/upgrade: il sottoprocesso installato pacchetto virtualbox-dkms script post-installation ha restituito lo stato di errore 10

Bug #1845043 reported by Danilo Piazzalunga on 2019-09-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
virtualbox (Ubuntu)
Undecided
Unassigned

Bug Description

Upgrading from 19.04 to 19.10 failed because of an error while configuring virtualbox-dkms.

ProblemType: Package
DistroRelease: Ubuntu 19.10
Package: virtualbox-dkms 6.0.12-dfsg-1
ProcVersionSignature: Ubuntu 5.3.0-12.13-generic 5.3.0
Uname: Linux 5.3.0-12-generic x86_64
ApportVersion: 2.20.11-0ubuntu7
AptOrdering: NULL: ConfigurePending
Architecture: amd64
Date: Fri Sep 20 07:17:59 2019
ErrorMessage: il sottoprocesso installato pacchetto virtualbox-dkms script post-installation ha restituito lo stato di errore 10
InstallationDate: Installed on 2013-12-27 (2095 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release amd64 (20131016.1)
PackageArchitecture: all
Python3Details: /usr/bin/python3.7, Python 3.7.4+, python3-minimal, 3.7.3-1
PythonDetails: /usr/bin/python2.7, Python 2.7.16+, python-minimal, 2.7.16-1
RelatedPackageVersions:
 dpkg 1.19.7ubuntu2
 apt 1.9.4
SourcePackage: virtualbox
Title: package virtualbox-dkms 6.0.12-dfsg-1 failed to install/upgrade: il sottoprocesso installato pacchetto virtualbox-dkms script post-installation ha restituito lo stato di errore 10
UpgradeStatus: Upgraded to eoan on 2019-09-19 (3 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers